#element_to_pop_up, #messageBox { 
    background-color:#faf6f6;
    border-radius:15px;
   	color: black;
    display:none; 
    padding:20px;
    min-width:400px;
    min-height: 60px;
    font-size: 16px;
 	font-family: Verdana, Arial, sans-serif;
 	font-weight: bold;   
}

#deleteRecordStatus{
	font-size: 14px;
 	font-family: Verdana, Arial, sans-serif;
 	color: red;
}

#delete-button{
	background: url(../../images/blue_button_bg.png) center center no-repeat;
	width:130px;
	height:25px;
	margin-top:5px;
	margin-bottom:5px;
	border:0;
	color:#fff;
	cursor: pointer;
}
.enableFullMetadataCurrent{
	display:none;
}
.enableDublinCoreMetadataCurrent{
	display:none;
}

.z-loading {
	background-color:#ffffff;
	margin-left:auto;
	margin-right:auto;
	padding: 12px 12px 12px 12px;
	border-radius: 15px;
	border:5px solid gray;
	font-size:13px;
	font-weight:bold;
	color:red;
	font-family: Verdana, Arial, sans-serif;
}
.z-loading p{
	color:red;
}
.z-loading-indicator {
    color:red;
}
.z-loading-indicator p{
	color:red;
}
.z-loading-icon {
   background-image: none; 
   color:red;
}


